addNewSiteFamilyTitle = "Add New Site Family"
allCategories = "All categories"
code = "code"
createSiteFamily = "Add New Site Family"
defaultContextHelpForm = "Configure the generic settings of the site family."
defaultContextHelpList = "This page lists all available site families."
delete = "Delete"
destinationBroken = "Cannot upload the file to the server."
emptySiteFamilyCode = "Please provide a site family code."
emptySiteFamilyTitle = "Please provide a site family name."
fieldCode = "Code"
fieldDescription = "Description"
fieldLogoPreview = "Image preview"
fieldNewLogo = "New image"
fieldTitle = "Title"
genericTabTitle = "Generic"
invalidFileType = "Only images with .bmp, .gif, .jpg, .jpg, .png extensions are allowed."
invalidImage = "Invalid format of image file."
invalidImageDimensions = "The image dimensions exceed the maximum allowed limits of %dx%d px."
invalidSiteFamilyCode = "Site family code contains invalid symbols."
listCode = "Code"
listIsActive = "A"
listPageSet = "Page set"
listStatus = "S"
listTemplateCategory = "Template category"
listTitle = "Title"
pageset = "Page set"
pathServer = "Server"
pathSiteFamilies = "Site families"
presentationTabTitle = "Appearance"
selectFile = "Please select a file to upload."
selectForDelete = "Please select at least one site family."
siteFamilyNotFound = "Site family is not found."
sureToDelete = "Selected site families will be deleted permanently. Continue?"
templateCategory = "Template category"
title = "Site Families"
toolbarTitle = "Families"
toolsTitle = "Tools"
uploadButton = "Upload"
uploadFailed = "Failed to upload the file. The file is invalid."
